Decepción con el SDK de Surface WE

El otro día os comente que había salido el SDK para Surface, mi decepción ha llegado cuando he visto que solo se puede instalar en un Vista SP1 que es el sistema operativo de una Surface, yo pensaba (pobre de mi) que iba a funcionar en un Windows 7 pero no es así, un prerequisito de la instalación es que el sistema operativo sea en Vista SP1.

5 comentarios en “Decepción con el SDK de Surface WE”

  1. Pues mira Jesus eso no lo he probado porque yo tengo instalado el 7 de X64 pero como me ha salido el aviso de que solo se podia instlar en Vista SP1 no lo he intentado

  2. Pues si… Habrá que esperar al SDK 2.0 de la Surface (supongo, vaya)… Yo me puse en contacto con la gente de surface para preguntar si había alguna posibilidad de obtener alguna beta del SDK 2.0 o cuando se podría y me respondieron con un lacónico
    “We don’t have a timeline or a roadmap for a SDK 2.o release. As far as I know theres no beta going on at this time.”

    No termino de entender todo el secretismo que parece rodear a todo lo que es surface, pero bueno…

    Un saludo!

  3. @Jesús

    Sí, el SDK para surface se instala y funciona sin ningún problema con el Windows 7 de 32 bits (yo lo tengo instalado). Eso sí, debe usarse VS2008.
    La Surface funciona con Vista SP1, aunque el SP2 está admitido, siempre y cuando *antes* se instale el SP1 para Surface.

    Saludos!
    pd: Mi comentario anterior se refería básicamente a la surface en sí, no al propio SDK.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *